<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dlight.db.derby">
    <module_version install_time="1280357337746" last="true" origin="installer" specification_version="1.5.1.1.1.1">
        <file crc="2353137341" name="config/Modules/org-netbeans-modules-dlight-db-derby.xml"/>
        <file crc="678143279" name="modules/ext/derby-10.2.2.0.jar"/>
        <file crc="2851240869" name="modules/org-netbeans-modules-dlight-db-derby.jar"/>
    </module_version>
</module>
